PostGIS_Scripts_Released
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Scripts_Released — Returns the version number of the postgis.sql script released with the installed PostGIS lib.

## Synopsis

`text PostGIS_Scripts_Released(``)`;

## Description

Returns the version number of the postgis.sql script released with the installed PostGIS lib.

Starting with version 1.1.0 this function returns the same value of PostGIS_Lib_Version. Kept for backward compatibility.

Availability: 0.9.0

## Examples

    SELECT PostGIS_Scripts_Released();
      postgis_scripts_released
    -------------------------
     1.3.4SVN
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_Scripts_Installed, PostGIS_Lib_Version

Prev | Up | Next
PostGIS_Scripts_Installed | Home | PostGIS_Version